/* 日本の地理的中心を中心に, ズームレベル4 で地図表示 */

var mymap = L.map("mymap").setView([36.0047, 137.5936], 4);
L.tileLayer('http://{s}.tile.osm.org/{z}/{x}/{y}.png', {
 attribution:
   '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> contributors'
}).addTo(mymap);
L.control.scale().addTo(mymap);
